hisequnc2raw=OV.rnaseqv2__illuminahiseq_rnaseqv2__unc_edu__Level_3__RSEM_genes__data.data.txt
outputprefix=OV
job.spec.memory=8
hiseq=OV.rnaseq__illuminahiseq_rnaseq__bcgsc_ca__Level_3__gene_expression__data.data.txt
hisequnc2=OV.rnaseqv2__illuminahiseq_rnaseqv2__unc_edu__Level_3__RSEM_genes_normalized__data.data.txt
